Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 476: Строка 476:


@media (max-width: 600px) {
@media (max-width: 600px) {
   .test-main-panel .item {
   .main-panel .item {
     flex: 1 1 100% !important;
     flex: 1 1 100% !important;
   }
   }


   .test-main-panel .button {
   .main-panel .button {
     flex: 1 1 100% !important;
     flex: 1 1 100% !important;
   }
   }
}
}